# .gitlab-ci.yml
# Template for MKDocs documentation site in /docs folder on Gitlab
image: python:3.8-slim

before_script:
  - pip install mkdocs "mkdocs-material<5.0"

pages:
  script:
  - mkdocs build
  - mv site public
  artifacts:
    paths:
    - public
  only:
  - master
